## kubuntu-installer-prompt 24.04.3

=== debian/changelog ===
kubuntu-installer-prompt (24.04.3) noble; urgency=medium

  * Fix several bugs related to connecting to a network.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Wed, 21 Feb 2024 12:53:17 -0600

kubuntu-installer-prompt (24.04.2) noble; urgency=medium

  * Fix some incorrect references to Lubuntu and LXQt.
  * Specify the license of the Kubuntu artwork properly.
  * Fix background scaling.
  * Update empty .ts files.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Sun, 18 Feb 2024 14:54:21 -0600

kubuntu-installer-prompt (24.04.1) noble; urgency=medium

  * Initial release (rebrand/revamp of lubuntu-installer-prompt).

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 08 Feb 2024 14:57:02 -0600
