## kubuntu-installer-prompt 24.04.10

=== debian/changelog ===
kubuntu-installer-prompt (24.04.10) noble; urgency=medium

  * Launch Calamares in OEM mode when "oem-config/enable=true" is passed as a
    boot parameter (LP: #2063291).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 24 Apr 2024 00:17:40 -0500

kubuntu-installer-prompt (24.04.9) noble; urgency=medium

  * Rebrand installer prompt. (LP: #2060845)
  * Add a dependency on a version of kubuntu-settings-desktop that has all
    needed fonts.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 18 Apr 2024 13:52:15 -0400

kubuntu-installer-prompt (24.04.8build2) noble; urgency=high

  * No change rebuild against libqt5core5t64, libqt5dbus5t64,
    libqt5gui5t64, libqt5widgets5t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:43:52 +0200

kubuntu-installer-prompt (24.04.8build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:10:43 +0000

kubuntu-installer-prompt (24.04.8) noble; urgency=medium

  * Fix a race condition where a wired network connection could hang the
    installer prompt during startup.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Mon, 25 Mar 2024 01:49:32 +0000

kubuntu-installer-prompt (24.04.7) noble; urgency=medium

  * Add open WiFi support. (LP: #2056603)
  * Don't let the user close modal windows, so they don't confuse the
    installer and mess up their system.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Mon, 11 Mar 2024 18:26:43 -0500

kubuntu-installer-prompt (24.04.6) noble; urgency=medium

  * Get rid of d/source/options, it was causing the entire Git repo to get
    packaged into the source tarball.
  * Don't launch the installer prompt with `sudo -E`, it causes `~/.cache` to
    become owned by root.
  * Remove the obsolete fix for #2055726 from last upload, not using `sudo -E`
    to launch the prompt fixed the issue.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Mon, 04 Mar 2024 21:19:07 -0600

kubuntu-installer-prompt (24.04.5) noble; urgency=medium

  * Ensure /home/kubuntu/.cache is owned by UID 1000 before attempting to
    start Plasma. (LP: #2055726)

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Fri, 01 Mar 2024 13:07:33 -0600

kubuntu-installer-prompt (24.04.4) noble; urgency=medium

  * Significant design improvements.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Tue, 27 Feb 2024 17:34:16 +0000
