=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends: cmake,
                debhelper-compat (= 13),
                extra-cmake-modules,
+               kubuntu-settings-desktop (>= 1:24.04.5),
                libkf5networkmanagerqt-dev,
                libkf5widgetsaddons-dev,
                qtbase5-dev,
