=== debian/changelog ===
kubuntu-installer-prompt (24.10.1) oracular; urgency=medium

  * Port to Qt6. (LP: #2083792)
  * Fix a weird horizontal line near the bottom of the screen. (LP: #2081229)
  * Fix a font rendering issue in window titles while on the installer prompt
    screen. (LP: #2083802)

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Sun, 06 Oct 2024 19:58:54 -0500
