=== debian/control ===
--- 
+++ 
@@ -7,10 +7,9 @@
                debhelper-compat (= 13),
                extra-cmake-modules,
                kubuntu-settings-desktop (>= 1:24.04.5),
-               libkf5networkmanagerqt-dev,
-               libkf5widgetsaddons-dev,
-               qtbase5-dev,
-               qttools5-dev
+               libkf6networkmanagerqt-dev,
+               qt6-base-dev,
+               qt6-tools-dev
 Standards-Version: 4.6.2
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kubuntu-installer-prompt
 Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kubuntu-installer-prompt
