## kubuntu-installer-prompt 25.04.1

=== debian/changelog ===
kubuntu-installer-prompt (25.04.1) plucky; urgency=medium

  * Set keyboard layout when changing languages.
  * Port to Wayland.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Sun, 01 Dec 2024 17:47:01 -0600
