=== debian/changelog ===
kubuntu-installer-prompt (25.04.4) plucky; urgency=medium

  * Start kwin_wayland with '--no-lockscreen' to prevent the lockscreen
    activating in the direct non 'Try Kubuntu Desktop' install case.
    LP: (#2105440)

 -- Rik Mills <rikmills@kde.org>  Fri, 04 Apr 2025 07:57:57 +0100

kubuntu-installer-prompt (25.04.3) plucky; urgency=medium

  * Make change-system-language use kwriteconfig6.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 30 Jan 2025 15:53:54 -0600

kubuntu-installer-prompt (25.04.2) plucky; urgency=medium

  * Ensure that kxkbrc is owned by kubuntu live session user.

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Jan 2025 13:17:49 +0000
