## kubuntu-installer-prompt 25.10.1

=== debian/changelog ===
kubuntu-installer-prompt (25.10.1) questing; urgency=medium

  * Set Calamares environment variables explicitly since sudo no longer
    provides the -E option. (LP: #2124199)

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Tue, 16 Sep 2025 11:06:15 -0500
