=== debian/rules ===
#!/usr/bin/make -f

export LC_ALL=C.UTF-8

%:
	dh ${@} --buildsystem cmake

override_dh_missing:
	dh_missing --fail-missing
